.body{
	padding:0px;
	margin:0px;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#65473C;
}

#tr_pa, #tr_pd, #tr_ra, #tr_rd, #tr_ag{ 
	height:48px;
}


h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	color:#65473C;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
}
h3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;	
}

.header_home_page{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;	
	color:#FFFFFF;
}

big {
	font-size: 14px;
	margin: 0px;
	padding: 0px;
}
.bg_color1_dark {
	background-color: #FDF9EE;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.bg_color1_medium {
	background-color: #FDF9EE;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.bg_color1_clear {
	background-color: #DCC9A9;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.bg_color1_clear_padding {
	background-color: #FDF9EE;
	margin: 4px;
	padding: 4px;
	color: #000000;
}
.bg_color1_clear1 {
	background-color: #FDF9EE;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

.bg_color1_clear2 {
	background-color: #FDF9EE;
	margin: 0px;
	padding: 0px;
	color: #000000;
}

.bg_color2_dark {
	background-color: #C0362C;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}
.bg_color2_medium {
	background-color: #816054;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.bg_color2_medium2 {
	background-color: #CE1210;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.bg_color2_clear {
	background-color: #FFF4E0;
	margin: 0px;
	padding: 0px;
	color: #000000;
}



.bg_color_bottom_dark {
	background-color: #65473C;
	margin: 0px;
	padding: 0px;
	color: #DCC9A9;
}


.bg_color3_medium {
	background-color: #color3_mdm;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.bg_color3_medium_padding {
	background-color: #color3_mdm;
	margin: 0px;
	padding: 4px;
	color: #000000;
}
.bg_color3_clear {
	background-color: #color3_clr;
	margin: 0px;
	padding: 0px;
	color: #000000;
}
.bg_color3_clear_padding {
	background-color: #color3_clr;
	margin: 0px;
	padding: 4px;
	color: #000000;
}
.border_color1_dark {
	border: 1px solid #65473C;
}


.border_color1_dark_top {
	border-top: 1px solid #65473C;
}
.border_color1_dark_bottom {
	border-bottom: 1px solid #65473C;
}
.border_color1_dark_left {
	border-left: 1px solid #65473C;
}
.border_color1_medium {
	border: 1px solid #65473C;
}

.border_color1_clear_top {
	border-top: 1px solid #E39968;
}

.border_color2_dark {
	border: 1px solid #C0362C;
}
.border_color2_dark_no_top {
	border-right: 1px solid #C0362C;
	border-bottom: 1px solid #C0362C;
	border-left: 1px solid #C0362C;
	padding: 0px;
}

.border_color2_dark_top {
	border-top: 1px solid #C0362C;
}
.border_color2_dark_bottom {
	border-bottom: 1px solid #C0362C;
}

.border_white {
	border: 1px solid #FFFFFF;
}

.subtitle_color1_dark {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #65473C;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 6px;
	border: 1px solid #65473C;
}

.subtitle_color2_dark {
	font-size: 12px;
	color: #FFFFFF;
	background-color: #C0362C;
	padding-top: 0px;
	padding-right: 4px;
	padding-bottom: 0px;
	padding-left: 6px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 6px;
	border: 1px solid #C0362C;
}
.txt_color1_dark {
	font-size: 12px;
	color: #65473C;
}
.txt_color1_dark_super_big {
	font-size: 18px;
	color: #65473C;
}
.txt_color1_dark_bold {
	font-size: 12px;
	color: #65473C;
	font-weight:bold;
}
.txt_color1_dark_bold_caps {
	font-size: 12px;
	color: #65473C;
	font-weight:bold;
	font-variant:small-caps;
}
.txt_color1_dark_big {
	font-size: 15px;
	color: #65473C;
}
.txt_color1_dark_small {
	font-size: 10px;
	color: #65473C;
}

.txt_color1_dark_small_indent {
	font-size: 10px;
	font-weight: normal;
	color: #65473C;
	margin: 4px 4px 4px 6px;
	padding: 4px 4px 4px 6px;
}

.txt_color1_dark_padding {
	font-size: 12px;
	font-weight: normal;
	text-align: justify;
	color: #65473C;	
	margin: 8px 8px 0px 8px;
	padding: 8px 8px 0px 8px;
}

.txt_color1_dark_padding a {
	color: #65473C;	
	text-decoration:underline;
}

.txt_color1_dark_padding a:hover {
	color: #443129;	
	text-decoration:none;
}

.txt_color2_dark {
	font-size: 12px;
	color: #65473C;
}
.txt_color2_dark_padding {
	font-size: 12px;
	font-weight: normal;
	text-align: left;
	color: #65473C;	
	margin: 8px 8px 0px 8px;
	padding: 8px 8px 0px 8px;
}

.txt_color2_dark_small {
	font-size: 10px;
	color: #65473C;
}

.txt_color2_clear {
	font-size: 12px;
	font-weight: bold;
	color: ##FFF4E0;
	vertical-align: middle;
}

.txt_color3_dark {
	font-size: 12px;
	color: #FFF6D5;
}

.txt_color1_clear_small {
	font-size: 10px;
	color: #E39968;
}


.txt_small {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

.txt_small_italic {
	font-size: 10px;
	font-weight: normal;
	font-style: italic;
}

.txt_normal {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 0px;
	padding: 0px;
}


.txt_normal_indent {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	margin: 4px 4px 4px 6px;
	padding: 4px 4px 4px 6px;
}


.txt_white {
	font-size: 11px;
	color: #FFFFFF;
}
.txt_fast_booking {
	font-size: 10px;
	color: #65473C;
}
.txt_white_small {
	font-size: 10px;
	color: #FFFFFF;
}


.txt_actual_price {
	font-size: 13px;
	color: #FF0000;
}

.txt_old_price {
	font-size: 11px;
	color: #000000;
	text-decoration:line-through;
}


.txt_old_price_color2_dark {
	font-size: 11px;
	color: #C0362C;
	text-decoration:line-through;
}

.txt_site_path {
	font-size: 10px;
	color: #FDF9EE;
	font-weight: normal;
}
.txt_menu_selected {
	font-size: 10px;
	font-weight: normal;
	color: #DCC9A9;
	text-decoration: none;
	vertical-align: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

a.link_menu_white {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	margin: 6px 5px;
	padding: 6px 5px;
}
a.link_menu_white:hover {
	font-size: 12px;
	font-weight: bold;
	color: ##FFF4E0;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	margin: 6px 5px;
	padding: 6px 5px;
}
a.link_menu_dark {
	font-size: 10px;
	font-weight: normal;
	color: #FDF9EE;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	margin-left: 2px;
	margin-top:6px;
	padding-left: 9px;
}
a.link_menu_dark:hover {
	font-size: 10px;
	font-weight: normal;
	color: #DCC9A9;
	text-decoration: none;
	text-align: center;
	vertical-align: middle;
	margin-left: 2px;
	margin-top:6px;
	padding-left: 9px;
}
a.link_white {  
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none;
}
a.link_white:hover {  
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: underline;
}
a.link_white_underline {  
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: underline;
}
a.link_white_underline:hover {  
	font-size: 11px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none;
}
a.link_white_underline_small {  
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: underline;
}
a.link_white_underline_small:hover {  
	font-size: 10px; 
	font-style: normal; 
	font-weight: normal; 
	color: #FFFFFF; 
	text-decoration: none;
}
a.link_site_path {
	font-size: 10px;
	color: #FDF9EE;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	text-decoration: underline;
}
a.link_site_path:hover {
	font-size: 10px;
	color: #FDF9EE;
	margin: 2px 2px 2px 2px;
	padding: 2px 2px 2px 2px;
	text-decoration: none;
}
.bottom_text {
	font-size: 10px;
	font-weight: bold;
	color: #DCC9A9;
	text-decoration: none;
}
a.link_color1_dark {
	font-size: 11px;
	font-weight: normal;
	color: #B65312;
	text-decoration: none;
}
a.link_color1_dark:hover {
	font-size: 11px;
	font-weight: normal;
	color: #B65312;
	text-decoration: underline;
}
a.link_color1_dark_underline {
	font-size: 12px;
	font-weight: normal;
	color: #B65312;
	text-decoration: underline;
}
a.link_color1_dark_underline:hover {
	font-size: 12px;
	font-weight: normal;
	color: #B65312;
	text-decoration: none;
}
a.link_email {
	font-size: 12px;
	font-weight: normal;
	color: #B65312;
	text-decoration: underline;
}
a.link_email:hover {
	font-size: 12px;
	font-weight: normal;
	color: #B65312;
	text-decoration: none;
}
a.link_color1_dark_underline_small {
	font-size: 10px;
	font-weight: bold;
	color: #DCC9A9;
	text-decoration: underline;
}
a.link_color1_dark_underline_small:hover {
	font-size: 10px;
	font-weight: bold;
	color: #DCC9A9;
	text-decoration: none;
}
a.link_color1_light_underline_small {
	font-size: 10px;
	font-weight: bold;
	color: #65473C;
	text-decoration: underline;
}
a.link_color1_light_underline_small:hover {
	font-size: 10px;
	font-weight: bold;
	color: #65473C;
	text-decoration: none;
}
a.link_color1_dark_bold_underline {
	font-size: 12px;
	font-weight: bold;
	color: #65473C;
	text-decoration: underline;
}
a.link_color1_dark_bold_underline:hover {
	font-size: 12px;
	font-weight: bold;
	color: #	65473C;
	text-decoration: none;
}
a.link_color1_dark_underline_big {
	font-size: 14px;
	font-weight: normal;
	color: #DCC9A9;
	text-decoration: underline;
}
a.link_color1_dark_underline_big:hover {
	font-size: 14px;
	font-weight: normal;
	color: #DCC9A9;
	text-decoration: none;
}
a.link_color2_dark {
	font-size: 11px;
	font-weight: normal;
	color: #65473C;
	text-decoration: none;
}
a.link_color2_dark:hover {
	font-size: 11px;
	font-weight: normal;
	color: #65473C;
	text-decoration: underline;
}
a.link_color2_dark_underline {
	font-size: 11px;
	font-weight: normal;
	color: #65473C;
	text-decoration: underline;
}
a.link_color2_dark_underline:hover {
	font-size: 11px;
	font-weight: normal;
	color: #65473C;
	text-decoration: none;
}
a.link_color2_dark_bold_underline {
	font-size: 12px;
	font-weight: bold;
	color: #65473C;
	text-decoration: underline;
}
a.link_color2_dark_bold_underline:hover {
	font-size: 12px;
	font-weight: bold;
	color: #65473C;
	text-decoration: none;
}
a.link_color2_dark_underline_big {
	font-size: 12px;
	font-weight: normal;
	color: #65473C;
	text-decoration: underline;
}
a.link_color2_dark_underline_big:hover {
	font-size: 12px;
	font-weight: normal;
	color: #65473C;
	text-decoration: none;
}
a.link_color2_dark_small_bold {
	font-size: 10px;
	font-weight: bold;
	color: #65473C;
	text-decoration: none;
}
a.link_color2_dark_small_bold:hover {
	font-size: 10px;
	font-weight: bold;
	color: #65473C;
	text-decoration: underline;
}
a.link_black_bold {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.link_black_bold:hover {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}	

a.link_black_bold_underline {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.link_black_bold_underline:hover {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}	

a.link_black_bold_underline_big {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.link_black_bold_underline_big:hover {
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.link_black_small {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.link_black_small:hover {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}


a.link_black_underline {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.link_black_underline:hover {
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
a.link_black_underline_bold {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}
a.link_black_underline_bold:hover {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
a.link_black_underline_bold_padding {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
	padding-right:8px;
}
a.link_black_underline_bold_padding:hover {
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-right:8px;

}
a.link_black_underline_small {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: underline;
}
a.link_black_underline_small:hover {
	font-size: 10px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}

a.link_offers {
	font-size: 11px;
	font-weight: bold;
	color: #B65312;
	text-decoration: none;
}
a.link_offers:hover {
	font-size: 11px;
	font-weight: bold;
	color: #B65312;
	text-decoration: underline;
}

.button_color1_dark {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #DCC9A9;
	text-decoration: none;
	background-color: #65473C;
	text-align: center;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	height: 20px;
	border: 1px solid #FDF9EE;
	cursor: pointer;
	
}



.outer_site_path{
	border-bottom:1px solid #CE1210; 
	border-right:1px solid #CE1210;
	border-left:1px solid #CE1210; 
}

.inner_site_path{
	border:1px solid #FFFFFF;
}


.txt_color1_dark_padding1 th {
	width:80px;
	text-align:center;
	padding-right:4px;
	margin:4px;
}

.txt_color1_dark_padding1 td {
	color:#000000;
	margin:4px;
	text-align:justify;
	vertical-align:top;	
}
a.external_links{
 color:#65473C;
 text-decoration:underline;
}
a.external_links:hover{
 color:#65473C;
 text-decoration:none;
}
#reviews_listing {
background-color:#FFFFFF;
font-size:inherit;
line-height:normal;
padding:6px;
}

.gg_ads{margin-top:15px;margin-bottom:15px;}

#FB_so {float: left;margin-bottom: 10px;width: 90%; margin:0px 0px 10px 33px}
#FB_so strong {font-weight: normal;}
#FB_so .title, #FB_so .title strong {font-weight:bold;}
#FB_so ul {margin:0px; padding:8px 15px;}
#FB_so li {list-style-position:inside; list-style-type:none;}
#FB_so .promo-wrapper {float: left;margin-right: 10px;width: 270px;}
#FB_so .price_rate {color: red;font-weight: bold;}
#FB_so .moreinfo {cursor: pointer;font-size: 90%;text-decoration: underline;}
#FB_so .buttons {padding: 10px 0;}
#FB_so a.direct {
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-color: #65473C;
    border: 1px solid #FDF9EE;
	text-align: center;
	vertical-align: middle;
	margin: 10px 0;
    padding: 3px 5px;
	cursor: pointer;
}

div.hotel_frm_fastbooking { width:230px; padding: 10px 10px;}
div.hotel_frm_fastbooking, div.hotel_frm_fastbooking td { color: #65473C; text-align: left; font-size:11px;}
div.hotel_frm_fastbooking #shb_hotel_search { text-align:center; margin:15px;}
div.hotel_frm_fastbooking .c {display: block; margin: 0 0 5px;}
div.hotel_frm_fastbooking #shb_hotel_arrival_date_edit, div.hotel_frm_fastbooking #shb_hotel_a_code_edit, div.hotel_frm_fastbooking #shb_hotel_promotional_edit { font-size: 11px; width: 70px;}
div.hotel_frm_fastbooking .dmy {font-size: 8px;white-space: nowrap;}
div.hotel_frm_fastbooking .hotel_search_boton {background-color: #65473C; border: 1px solid #FFFFFF; color: #DCC9A9; font-size: 13px; font-style: normal; font-weight: bold; height: 20px; margin: 0; padding: 5px; text-align: center;  text-decoration: none;  vertical-align: middle;}
div.hotel_frm_fastbooking .hotel_a_code a {color: #65473C; text-decoration: underline;}